[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=Sonnet/SpellClient
X-KDE-Derived=KPluginInfo
Comment=Sonnet Spell Client
Comment[af]=Sonnet spellingklient
Comment[ar]=عميل التهجئة Sonnet
Comment[be@latin]=Spraŭdžvańnik pravapisu Sonnet
Comment[bg]=Клиент на KSpell
Comment[bn]=সনেট বানান ক্লায়েন্ট
Comment[bn_IN]=Sonnet বানান পরীক্ষণের ক্লায়েন্ট
Comment[ca]=Client de l'Spell pel Sonnet
Comment[ca@valencia]=Client de l'Spell pel Sonnet
Comment[cs]=Sonnet klient
Comment[csb]=Klient Sonnet Spell
Comment[da]=Sonnet staveklient
Comment[de]=Sonnet Rechtschreibprüfung
Comment[el]=Πελάτης ορθογραφικού ελέγχου Sonnet
Comment[eo]=Sonnet-literumila kliento
Comment[es]=Cliente de revisión ortográfica Sonnet
Comment[et]=Sonneti õigekirja kontrollimise klient
Comment[eu]=Sonnet Spell bezeroa
Comment[fa]=کارخواه هجی Sonnet
Comment[fi]=Sonnet-oikolukuohjelma
Comment[fr]=Client correcteur orthographique Sonnet
Comment[fy]=Sonnet staverings client
Comment[ga]=Cliant Litrithe Sonnet
Comment[gl]=Cliente de ortografía Sonnet
Comment[gu]=સોન્નેટ સ્પેલ ક્લાઈન્ટ
Comment[he]=תוכנית בדיקת איות Sonnet
Comment[hi]=सोनेट स्पैल क्लाएंट
Comment[hne]=सोनेट स्पैल क्लायंट
Comment[hsb]=Sonnet prawopisny program
Comment[hu]=Sonnet helyesírás-ellenőrző
Comment[is]=Sonnet stafsetningarbiðlarinn
Comment[it]=Client ortografia Sonnet
Comment[ja]=Sonnet スペルチェッククライアント
Comment[kk]=Sonnet емле таксеру клиенті
Comment[km]=កម្មវិធី​អក្ខរាវិរុទ្ធ Sonnet
Comment[kn]=ಸಾನೆಟ್ ಕಾಗುಣಿತ ಸೇವನಾರ್ಥಿ
Comment[ko]=Sonnet 스펠링 클라이언트
Comment[ku]=Sonnet Daxwazkera Rastnivîsê
Comment[lt]=Sonnet Spell klientas
Comment[lv]=Sonnet pareizrakstības pārbaudes klients
Comment[mai]=सोनेट स्पैल क्लाएंट
Comment[mk]=Sonnet-клиент за правопис
Comment[ml]=സോണറ്റ് സ്പെല്‍ ക്ലയന്റ്
Comment[mr]=सोनेट शब्दलेखन क्लाएंट
Comment[nb]=Sonnet staveklient
Comment[nds]=Schriefwiesprööv-Client Sonnet
Comment[ne]=सोनेट स्पेल क्लाइन्ट
Comment[nl]=Sonnet Spellingcontrole
Comment[nn]=Sonnet staveklient
Comment[or]=ସନେଟ ବନାନ ଗ୍ରାହକ
Comment[pa]=ਸਨੱਟ ਸਪੈਲ ਕਲਾਂਇਟ
Comment[pl]=Klient Sonnet
Comment[pt]=Cliente Ortográfico do Sonnet
Comment[pt_BR]=Cliente do verificador ortográfico Sonnet
Comment[ro]=Client ortografie Sonnet
Comment[ru]=Клиент проверки орфографии Sonnet
Comment[se]=Sonnet čállindárkkistanklienta
Comment[sk]=Sonnet Spell Klient
Comment[sl]=Odjemnik za črkovanje Sonnet
Comment[sr]=Сонет, правописни клијент
Comment[sr@latin]=Sonnet, pravopisni klijent
Comment[sv]=Sonnet stavningsklient
Comment[ta]=சோனெட் உச்சரிப்பு வாங்கி
Comment[te]=సొన్నెట్ కెస్పెల్ క్లైట్
Comment[tg]=Санҷиши имлои Sonnet
Comment[th]=ไคลเอนท์ Sonnet Spell
Comment[tr]=Sonnet KSpell İstemcisi
Comment[uk]=Клієнт перевірки орфографії Sonnet
Comment[wa]=Cliyint coridjrece sonnet
Comment[x-test]=xxSonnet Spell Clientxx
Comment[zh_CN]=Sonnet Spell 客户
Comment[zh_TW]=Sonnet 拼字客戶端程式
